﻿html {height:100%;}
body{
	margin:0;
	color:#000;
	font:14px/21px Helvetica, Arial, sans-serif;
	background:#eee;
	height:100%;
}
img{border-style:none;}
input{
	color:#000;
	vertical-align:top;
	font: 14px/17px Helvetica,Arial,sans-serif;
}
form,fieldset{
	margin:0;
	padding:0;
	border-style:none;
}
a:hover{text-decoration:underline;}
a:focus,
input:focus,
textarea:focus,
select:focus{outline:none;}
.wrapper {
	min-height:100%;
	overflow-x:hidden;
	position:relative;
}
#main {
	margin:0 auto;
	padding:0 0 56px;
}
#main:after{
	clear:both;
	content:'';
	display:block;
}
.login-block{
	overflow:hidden;
	background:#f1f1f1 url(/images/bg-login.jpg) no-repeat;
	border:1px solid #f7f7f7;
	-webkit-border-radius:4px;
	-moz-border-radius:4px;
	border-radius:4px;
	-moz-box-shadow:0 2px 4px rgba(0,0,0,0.75);
	-webkit-box-shadow:0 2px 4px rgba(0,0,0,0.75);
	box-shadow:0 2px 4px rgba(0,0,0,0.75);
	width:669px;
	padding:18px 40px 44px 61px;
	margin:0 auto;
	position:relative;
}
.login-block .logo{
    background:url('/images/logo.png') no-repeat;
	float:left;
	text-indent:-9999px;
	overflow:hidden;
	width:185px;
	height:169px;
	margin:78px 0 0;
}
.login-block .logo a{
	display:block;
	height:100%;
}
.login-block .login-form{
	float:right;
	width:358px;
	font:13px/15px Helvetica, Arial, sans-serif;
	color:#393939;
}
.login-block .login-form h2{
	font:bold 24px/26px Helvetica, Arial, sans-serif;
	color:#000;
	margin:0 3px 52px;
}
.login-block .login-form h2 sup{
	vertical-align:top;
	font-size:13px;
	line-height:21px;
}
.login-block .login-form h2 span{
	font: 24px/26px Helvetica, Arial, sans-serif;
	font-weight:normal;
}
.login-block .login-form .row{
	overflow:hidden;
	padding:0 0 24px;
}
.login-block .login-form label{
	font:14px/16px Helvetica, Arial, sans-serif;
	float:left;
	color:#000;
	margin:0 3px 5px;
}
.login-block .login-form .txt-login{
	padding:8px 5px 7px;
	margin:0;
	border:1px solid #e4e4e4;
	background:#fff;
	font:14px/18px Helvetica, Arial, sans-serif;
	height:18px;
	color:#000;
	float:left;
	clear:both;
	width:323px;
}
.login-block .login-form .btn-row{
	overflow:hidden;
	padding:1px 23px 17px 0px;
}
.login-block .login-form .btn-sbm{
	float:left;
	padding:0 0 3px;
	margin:0;
	font:bold 16px/18px Helvetica, Arial, sans-serif;
	color:#fff;
	border:0;
	cursor:pointer;
	background:url(/images/button-bg.png) no-repeat;
	width:99px;
	height:30px;
	text-shadow:0 1px 0 #6e0000;
}
.login-block .login-form .btn-sbm:hover{background-position:0 -33px;}
.login-block .login-form .btn-sbm:active{background-position:0 -66px;}
body.login, .login-holder{
	height: 100%;
	width: 100%;
	display: table;
}
.login-holder {
	margin: 0;
	vertical-align: middle;
	display: table-cell;
	background:url(../images/bg-login-body.png) no-repeat;
	background-size:cover;
}
.login-frame{
	margin:0 auto;
}
#footer {
	margin:-56px auto 0;
	font:11px/14px Helvetica, Arial, sans-serif;
	height:56px;
	position:relative;
	overflow:hidden;
}
#footer p {
	margin:20px 0 20px -8px;
	text-align:center;
}
#footer strong {
	overflow:hidden;
	background:url(../images/logo-bottom.gif) no-repeat;
	width:84px;
	height:14px;
	text-indent:-9999px;
	display:inline-block;
	margin:0 0 -2px 5px;
}
#footer strong a {
	display:block;
	height:100%;
}
#footer.footer-login{
	background:url(../images/sep-001.png) no-repeat 50% 0;
	margin:0;
}
.validation-summary-errors, .error
{
    color: red;
    margin-bottom: 25px;
}
.login-form .validation-summary-errors
{
    position:absolute;
    top:50px;
    left:346px;
}
